DELETE FROM t_sim_bill_type WHERE FID = 1302159047948071936;
INSERT INTO t_sim_bill_type(FID,FGOODSTYPE,FBILLNAME) VALUES (1302159047948071936,'1','借贷项调整'); 
DELETE FROM t_sim_bill_type WHERE FID = 1302159248955896832;
INSERT INTO t_sim_bill_type(FID,FGOODSTYPE,FBILLNAME) VALUES (1302159248955896832,'1','销售费用应收'); 
DELETE FROM t_sim_bill_type WHERE FID = 1302159878235716608;
INSERT INTO t_sim_bill_type(FID,FGOODSTYPE,FBILLNAME) VALUES (1302159878235716608,'1','其他应收'); 
DELETE FROM t_sim_bill_type WHERE FID = 1302160067197500416;
INSERT INTO t_sim_bill_type(FID,FGOODSTYPE,FBILLNAME) VALUES (1302160067197500416,'0','服务销售应收'); 
DELETE FROM t_sim_bill_type WHERE FID = 1302160346521369600;
INSERT INTO t_sim_bill_type(FID,FGOODSTYPE,FBILLNAME) VALUES (1302160346521369600,'0','原料应收'); 
DELETE FROM t_sim_bill_type WHERE FID = 1302158483260535808;
INSERT INTO t_sim_bill_type(FID,FGOODSTYPE,FBILLNAME) VALUES (1302158483260535808,'0','标准销售应收'); 
